RubyGems Navigation menu

Reverse dependencies for mixitup-rails Latest version of the following gems require mixitup-rails

Total downloads 1,373

For this version 1,373

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: